h2 { font-size:22px; color:#fda404; margin:5px; }

h3 { font-size:18px; color:#000; margin:0; padding:10px; background:white;text-transform:uppercase; }

p { 
font-size:12px;
color:#eee;
margin:10px;
}

p a, ul.mainList li a { color:#ff9d03; text-decoration:none; }
p a:hover, ul.mainList li a:hover { color:#eee; }

ul.mainList { margin:10px 20px; }
ul.mainList li { font-size:12px; color:#eee; list-style:disc inside; margin:5px; }


.rightP { text-align:right; }
.centerP { text-align:center; }

#footer p {
text-align:center;
margin:0;
padding-top:10px;
font-size:10px;
color:#333;
}

ul.errorList { margin:5px; }
ul.errorList li { color:red; list-style:disc inside; font-size:12px; margin:2px; }